/* boxes
----------------------------------------------- */

#system-message dt {
	display: none;
}
.alert, .info, .notice, #system-message dd.error, #system-message dd.notice, #system-message dd.message, .box-save, .box-accept, .box-tip, .terms-of-service h5 {
	padding: 10px;
	margin: 0px 0px 15px 0px;
	height: 100%;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 0px;
	box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 0px;
	-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.15);
}
.alert, #system-message dd.error.message.fade, .terms-of-service h5 {
	background: #ffe6e6;
	border: 1px solid #ebc4c4;
	color: #833939;
}
.alert .icon, .info .icon, .notice .icon, .box-save .icon, .box-accept .icon, .box-tip .icon {
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
.alert .icon, #system-message dd.error.message.fade ul {
	background: url(../images/icons/exclamation.png) no-repeat 0 0;
}
.info, #system-message dd.message {
	background: #e6f5ff;
	border: 1px solid #c2daea;
	color: #3d6b8a;
}
.info .icon, #system-message dd.message ul {
	background: url(../images/icons/information.png) no-repeat 0 0;
}
.notice, #system-message dd.notice.message.fade {
	background: #fffce6;
	border: 1px solid #eae5c2;
	color: #696025;
}
.notice .icon, #system-message dd.notice.message.fade ul {
	background: url(../images/icons/notice.png) no-repeat 0 0;
}
.box-save {
	background: #f5f5f5;
	border: 1px solid #e7e7e7;
	color: #505050;
}
.box-save .icon {
	background: url(../images/icons/drive_disk.png) no-repeat 0 0;
}
.box-accept {
	background: #f4fae1;
	border: 1px solid #d8e1bc;
	color: #606e35;
}
.box-accept .icon {
	background: url(../images/icons/accept.png) no-repeat 0 0;
}
.box-tip {
	background: #fefefe;
	border: 1px solid #f1f1f1;
	color: #303030;
}
.box-tip .icon {
	background: url(../images/icons/lightbulb.png) no-repeat 0 0;
}
/* unsorted lists
----------------------------------------------- */

.mostread, ul.latestnews {
	padding: 0px;
	list-style: none;
	margin: 0px; 
}

.mostread li {
	padding: 3px 0px !important;
	margin: 0px !important; 
	background: none;
}

#archive-items li {
	padding: 0px 0px 3px 24px;
}

ul.latestnews {
	margin-left: 0px;
}

ul.latestnews li {
	margin: 0px !important; 
}

/***************************************/

ul.latestnews li, #article-index li, .categories-list ul li, .cat-children ul li, .result-title,.menusitemap li, ul.latestnews_menu_light li,ul.sections li, #archive-items li,ul.list-accept,ul.list-add li,ul.list-delete li,ul.list-error li,ul.list-alert li,ul.list-cross li,ul.list-tick li,ul.list-tip li,ul.list-disk li,ul.list-email li,ul.list-feed li,ul.list-image li,ul.list-information li,ul.list-key li,ul.list-newspaper li, ul.list-pencil li, ul.list-cd li, ul.list-pc li, ul.list-ipod li, ul.list-mouse li, .contact-links ul li, ul.list-magnifier li, #finder-filter-select-list li, ul.list-accept li {
	padding: 3px 0px 3px 24px;
	margin: 0 0 0 10px;
	list-style: none;
}

/***************************************/

ul.latestnews li, #article-index li, .categories-list ul li, .cat-children ul li, .result-title {
	background: url(../images/icons/page_white_text.png) no-repeat 0 4px;
}
.menusitemap li, ul.latestnews_menu_light li {
	background: url(../images/icons/page_white_star.png) no-repeat 0 4px;
}
ul.sections li, #archive-items li {
	background: url(../images/icons/folder.png) no-repeat 0 3px;
}
ul.list-accept li {
	background: url(../images/icons/accept.png) no-repeat 0 3px;
}
ul.list-add li {
	background: url(../images/icons/add.png) no-repeat 0 3px;
}
ul.list-delete li {
	background: url(../images/icons/delete.png) no-repeat 0 3px;
}
ul.list-error li {
	background: url(../images/icons/exclamation.png) no-repeat 0 3px;
}
ul.list-alert li {
	background: url(../images/icons/notice.png) no-repeat 0 3px;
}
ul.list-cross li {
	background: url(../images/icons/cross.png) no-repeat 0 3px;
}
ul.list-tick li {
	background: url(../images/icons/tick.png) no-repeat 0 3px;
}
ul.list-tip li {
	background: url(../images/icons/lightbulb.png) no-repeat 0 3px;
}
ul.list-disk li {
	background: url(../images/icons/disk.png) no-repeat 0 3px;
}
ul.list-email li {
	background: url(../images/icons/email.png) no-repeat 0 3px;
}
ul.list-feed li {
	background: url(../images/icons/feed.png) no-repeat 0 3px;
}
ul.list-image li {
	background: url(../images/icons/image.png) no-repeat 0 3px;
}
ul.list-information li {
	background: url(../images/icons/information.png) no-repeat 0 3px;
}
ul.list-key li {
	background: url(../images/icons/key.png) no-repeat 0 3px;
}
ul.list-newspaper li {
	background: url(../images/icons/newspaper.png) no-repeat 0 3px;
}
ul.list-pencil li {
	background: url(../images/icons/pencil.png) no-repeat 0 3px;
}
ul.list-cd li {
	background: url(../images/icons/cd.png) no-repeat 0 3px;
}
ul.list-pc li {
	background: url(../images/icons/pc.png) no-repeat 0 3px;
}
ul.list-ipod li {
	background: url(../images/icons/ipod.png) no-repeat 0 3px;
}
ul.list-mouse li, .contact-links ul li {
	background: url(../images/icons/mouse.png) no-repeat 0 3px;
}
ul.list-magnifier li, #finder-filter-select-list li {
	background: url(../images/icons/magnifier.png) no-repeat 0 3px;
}
/* Oredered stuff
----------------------------------------------- */

p.big-number {
	clear: both;
}
p span.big-number {
	font: normal 30px Arial, Helvetica, sans-serif;
	float: left;
	margin: 0 10px 0 0;
}
/* Paragraphs, quotes and lists
----------------------------------------------- */

blockquote.cite {
	background: url(../images/blockquote-1.png) no-repeat 0 0;
	border: 0;
	padding: 0;
}
blockquote.cite span.cite {
	background: url(../images/blockquote-2.png) no-repeat 100% 100%;
	display: block;
	padding: 10px 20px;
}
p {
	margin-bottom:0.9em;
}
blockquote {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: italic;
	padding: 20px 30px;
	margin-bottom: 15px;
}
blockquote cite {
	font-size:.9em;
}
ul, ol {
	padding-top:0;
}

img.os {margin-right: 15px;float:left;}

span.progpd {color: #222222; font-family: Verdana, Arial, sans-serif; font-size: 13px;}
div.mid {text-align:center;}
div.breadcrumbs {font-size:11px;}

.sub-section.left-solo {
    float:left;
    width:260px;
	border-bottom:1px dashed #ccc;
	border-right:1px dashed #ccc;
    padding:10px 20px 20px 0;  
}
.sub-section.left {
    float:left;
    width:260px;
	border-bottom:1px dashed #ccc;
    padding:10px 20px 20px 0;  
}
.sub-section.right {
    float:left;
    width:259px;
    border-left:1px dashed #ccc;
    border-bottom:1px dashed #ccc;
    padding:10px 0 20px 10px;
}

.sections {
    width:560px;
    margin:0 auto;
}

.sub-section h2 {
    font-size:16px;
    margin:0 0 16px 0;
}

.sub-section p {
    margin:0;
}

h2.red, h3.red, h6.red {color:#EC1D25; font-weight:bold;}
h4.ink, h2.ink, h3.ink, h6.ink {color:#1763A1; font-weight:bold;}
h2.red-lt, h3.red-lt, b.red {color:#EC1D25;}
h4.ink-lt, h6.ink-lt, b.ink, h2.ink-lt {color:#1763A1;}
div.mid, table.mid, td.mid, img.mid {text-align:center;}
.road-map {
    width:714px;
    height:48px;
    background:url(../images/road-map-bg.png) no-repeat;
    padding:62px 20px 20px 20px;
    margin:20px 0 20px 0px;
    position:relative;
}

.road-map .dl-button {
    position:absolute;
    top:82px;
    left:238px;
    width:110px;
    height:32px;
    padding:5px;
	font-size:12px;
}

.road-map .desc {
    position:absolute;
    top:12px;
    left:365px;
    width:268px;
    line-height:14px;
	font-size: 12px;
}

input.quick {font-size: 12px;width:130px;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media max-width: 320px {
    table.ipad-access { font-size:7px; }
}

/* Viking logo
---------------------------------------- */
#viking {
	display: block;
	float: right;
	width: 55px;
	height: 38px;
	background: url(glyphs/viking-internet1.png) no-repeat 0 0;
	text-indent: -9999px;
	margin:  0 10px 0 0;
	opacity: 0.5;
}

#viking:hover {
	opacity: 1;
}

.extrainfo{float:left;width:220px;margin:0 20px 20px 0}
.extrainfo.right{margin-right:0}
.extrainfo h3{color:#646464;margin-bottom:1em;float:none !important}
.extrainfo p{width:auto}

.product-related{clear:both;border-top:1px solid #dfdfdf;padding-top:1em}
.product-related div.prodrel{float:left;width:160px;margin:0 20px 20px 0}
.product-related div.prodrel:nth-child(4n + 1){margin-right:0}
.product-related div.prodrel div.imgframe{height:140px;overflow:hidden;margin-bottom:10px}
.product-related div.prodrel div.imgframe a:hover{text-decoration:none}
.product-related div.prodrel img{max-width:160px}
.product-related div.prodrel a{color:#004a83;display:block;height:34px}
.product-related div.prodrel h4{font-size:16px;line-height:1.2;text-align:center}
a.ios{background:url('../images/itunes-shop.png') no-repeat;display:block;height:45px;width:153px;text-indent:-500em;float:left;margin-right:20px}
a.android{background:url('../images/android-shop.png') no-repeat;display:block;height:45px;width:153px;text-indent:-500em;float:left}

img.shad {box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  transition: box-shadow 0.3s ease-in-out;}
img.shad:hover {box-shadow: 0 4px 12px rgba(0,0,0,0.4);}

button.demo {
  background-color: #ff9900!important;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}

button.demo a {
  color: white!important;
}

button.demo a:hover {
  color: white!important;text-decoration:none;
}

input.uk-form-large, textarea.uk-form-large {width:90%;}
input.uk-form, textarea.uk-form {width:80%;}

div.t_outer {background-color: rgba(16,23,227,0.6);margin:0 auto;width:90%;padding:35px;position:relative;}
div.t_inner {border:solid 3px #fff;padding:40px 60px 30px;}
i.lqo {position:absolute; color:#fff; top:8px;left:60px;}
i.rqo {position:absolute; color:#fff; bottom:8px;right:60px;}
p.testi {text-align:center;color:#fff;font-size:1.2em;}
p.t_cust {float:right;color:#fff;font-size:0.7em;margin-top:-15px;}

div.ybook {background-image: linear-gradient(to bottom right, #a2bcb2, #33acd8);padding:40px 0;min-width: 545px!important;}
div.yearbook {width:100%;max-width: 525px!important;min-width: 525px!important;margin:15px auto;}
div.supla {background:#fff;border-radius:12px; -moz-box-shadow: inset 0 0 5px #aaa;
 -webkit-box-shadow: inset 0 0 5px #aaa;box-shadow: inset 0 0 5px #aaa;padding:15px 20px 1px;width:85%;margin:25px auto 10px;}
h2.supla {font-size:40px!important;color:#fff;font-weight:bold!important;text-align:center;}
@media (max-width: 680px) {
h2.supla {font-size:32px!important;}
}

.corners { 
  background: #f6f6f6;
  height: 398px;
  width:525px;
  margin: 50px auto;
  min-width: 525px;
  position: relative;
  width: 75%;
  box-shadow: 0 1px 7px hsla(0, 0%, 0%, 0.2);
}

/* Corner Effect */
.corners:after,
.corners:before {
  background: rgba(255,255,255,0.6);
  content: '';
  height: 40px;
  position: absolute;
  top: -20px;
  width: 80px;
  box-shadow: 0 5px 10px -7px hsla(0, 0% ,0%, 0.5);
}
.corners:after {
  left: -40px;
  transform: rotate(-45deg);
}
.corners:before {
  right: -40px;
top:94%;
  transform: rotate(135deg);
}

ul.col2 {columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2}

ul.col3 {columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3}

.purp {color:#993366;}
span.ltb {color:#5f77a3;font-weight:bold;}
h3.mid, h4.mid, h5.mid {text-align:center!important;}
h4.red, h5.red {color:#eb4c39;}

div.row {padding-left:15px;}
div.row:after {clear:both;  content: "";
  display: table;}

div.tlccol {
  float: left;
  width: 46%;
  padding: 0 10px;
}

@media (max-width: 680px) {
div.tlccol {
  float: none;
  width: 100%;
}
}